<?php
$liczba = 10;
switch($liczba){
  case 10 :
    echo "Zmienna \$liczba = 10.";
  case 20 :
    echo "Zmienna \$liczba = 20.";
  default :
    echo "Zmienna \$liczba nie jest równa ani 10, ani 20.";
}
?>
